Subject: bug#348: libpam-ck-connector: pam_ck_connector logs cannot determine display-device when non-interactive

From: Mark Hindley <[email-masked]>
Date: Thu, 2 Apr 2020 13:47:42 +0100

On Thu, Apr 02, 2020 at 01:12:14PM +0200, Arne Wichmann wrote:
> Well - the bug is mostly logging as an error which is at most an info: not
> having a display device should be considered a normal case, it can happen
> for quite a number of reasons.
> 
> I surely can make the message go away.

Ah, I see. We can lower the syslog level to warning for this case.

The problem with lowering it further is that in some cases it is a problem. I'll
take a look to see if there is a way of disentangling those.

Thanks.

Mark